/*ТЕОРЕТИЧЧНІ ПИТАННЯ

1. Що таке оператори в JavaScript і які їхні типи ви знаєте?
Оператори дозволяють виконувати різні дії над операндами (значеннями) та повертати результат цих дій. 
У мові JavaScript в залежності від кількості операндів (значень) оператори поділяються на дві групи:
унарні - це оператори, які потребують одного операнда,
бінарні - ці оператори використовують два операнди.
У мові JavaScript оператори можна розділит на такі типи:
а) математичні оператори;
б) оператори присвоювання;
в) оператори порівняння;
г) логічні оператори.

2. Для чого використовуються оператори порівняння в JavaScript? Наведіть приклади таких операторів.
Оператори порівняння здійснюють перевірку операндів на рівність або нерівність. Результатом повернення оператора порівняння є значення true або false
У мові JavaScript реалізовано наступні оператори порівняння:
== – рівно (якщо операнди рівні, то повертається значення true);
!= – не рівно;
=== – строго рівно;
!== – строго не рівно;
> – більше;
>= – більше або рівне;
< – менше;
<= – менше або рівне.

3. Що таке операції присвоєння в JavaScript? Наведіть кілька прикладів операцій присвоєння.
Оператори присвоювання дозволяють встановлювати значення змінним, збільшувати або зменшувати значення змінних на вказану величину
= – присвоює змінній деяке значення;
+= – збільшує значення змінної на вказану величину;
-= – зменшує значення змінної на вказану величину;
*= – множить значення змінної на вказану величину;
/= – ділить значення змінної на задану величину;
%= – ділить значення змінної на вказану величину і повертає остачу від ділення. 

ПРАКТИЧНІ ЗАВДАННЯ

1. Створіть змінну "username" і присвойте їй ваше ім'я. Створіть змінну "password" і присвойте їй пароль (наприклад, "secret"). 
Далі ми імітуємо введеня паролю користувачем. Отримайте від користувача значення його паролю і перевірте, чи співпадає воно зі значенням в змінній "password". 
Виведіть результат порівнння в консоль. */

'use strict'

const username = 'Serhii';
const password = 'secret';

let signIn = prompt(username);
console.log(password == signIn);

/* 2. Створіть змінну x та присвойте їй значення 5. Створіть ще одну змінну y та запишіть присвойте їй значення 3.
Виведіть результати додавання, віднімання, множення та ділення змінних x та y у вікні alert.*/

const x = 5;
const y = 3;

alert(x+y);
alert(x-y);
alert(x*y);
alert(x/y);
